@charset "utf-8";

/*
---------------------------------------------------------------------------------------------------- 
	Fonts
----------------------------------------------------------------------------------------------------
*/

@font-face {
    font-family: 'open_sans_condensedbold';
    src: url('fonts/OpenSans-CondBold-webfont.eot');
    src: url('fonts/OpenSans-CondBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-CondBold-webfont.woff') format('woff'),
         url('fonts/OpenSans-CondBold-webfont.ttf') format('truetype'),
         url('fonts/OpenSans-CondBold-webfont.svg#open_sans_condensedbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*
---------------------------------------------------------------------------------------------------- 
	Defaults and resets
----------------------------------------------------------------------------------------------------
*/

body {
	color: #101010;
	min-width: 980px;
	background-color: #e0e0e0;
	font: normal 14px/22px 'open_sansregular';
}

h1, h2, h3, h4, h5, h6 {
	font-style: normal;
	font-weight: normal;
	font-family: 'open_sans_condensedbold';
}

h1 {
	font-size: 30px;
	line-height: 34px;	
}

h2 {
	font-size: 22px;
	line-height: 24px;	
}

h3 {
	font-size: 18px;
	line-height: 22px;	
}

a {
	color: #c0c0c0;	
}

/*
---------------------------------------------------------------------------------------------------- 
	Custom defaults
----------------------------------------------------------------------------------------------------
*/

.list-pdf {
	margin-bottom: 15px;
	border-color: #606060;
}

.list-pdf li {
	border-color: #c0c0c0;
}

/*
---------------------------------------------------------------------------------------------------- 
	App
----------------------------------------------------------------------------------------------------
*/

.app {
	width: 100%;
	margin: 0px auto;	
}

.app-header {
	color: #FFF;	
	height: 100px;
	background-color: #101010;
}

.app-body {
}

.app-footer {
	color: #FFF;	
	height: 167px;
	background-color: #101010;	
}

/*
---------------------------------------------------------------------------------------------------- 
	Header
----------------------------------------------------------------------------------------------------
*/

.logo {
	float: left;
}

.con-header {
	width: 	940px;
	margin: 0px 0px;
}

.wrap-header {
	width: 940px;
	margin: 0px auto;
}

.navigation {
	float: right;
	margin-top: 40px;
}

.navigation li {
	float: left;
	margin-left: 20px;
}	

.navigation a {
	float: left;
	color: #FFFFFF;
	font-size: 13px;
	line-height: 20px;
	text-transform: uppercase;
}

.navigation a.selected {
	color: #a0a0a0;
}

.navigation a:hover {
	color: #a0a0a0;
	text-decoration: none;
}

.con-login {
	height: 30px;
	font-size: 13px;
	line-height: 30px;
}

.con-login .content {
	margin: 0px auto;	
}

.con-login .content a {	
	float: right;
	color: inherit;
}

/*
---------------------------------------------------------------------------------------------------- 
	Footer
----------------------------------------------------------------------------------------------------
*/

.wrap-footer {
	width: 940px;
	height: 167px;
	margin: 0px auto;
	position: relative;
}

.wrap-footer .container {
	float: left;
	width: 220px;
	margin: 36px 0px 0px 20px;
}	

.wrap-footer .container:first-child {
	margin-left: 0px;	
}

.wrap-footer ul {
	padding: 0px;
	margin: 0px 0px 0px;
	list-style-type: none;	
}

.wrap-footer li:first-child strong {
	color: #101010;
}

.wrap-footer h2, .wrap-footer h3, .wrap-footer a {
	margin: 0px;
	padding: 0px;
	color: inherit;
}

.wrap-footer .developer-icon {
	right: 0px;
	bottom: 38px;
	position: absolute;
}

/*
---------------------------------------------------------------------------------------------------- 
	Contents
----------------------------------------------------------------------------------------------------
*/

/*
---------------------------------------------------------------------------------------------------- 
	Modules / Module-Plugins
----------------------------------------------------------------------------------------------------
*/

/* Basic articles */

.con-module-article {
}

.con-module-article .content {
}

.con-module-article .module-image {
	display: block;
}

.con-module-article h2 {
	margin: 0px;
}

.con-module-article p {
	margin: 9px 0px 14px 0px;
}

.con-module-article .link {
	display: block;
	text-align: center;
}

.con-module-article .link a {
	color: #FFF;
	height: 30px;
	min-width: 140px;
	line-height: 30px;
	display: inline-block;
	text-transform: uppercase;	
	background-color: #101010;
	padding: 0px 20px 0px 20px;
}

.con-module-article .link a:hover {
	text-decoration: none;
	background-color: #606060;
}

/* Contact details */

.con-contact-details {
	font: normal 13px/20px 'open_sansregular';
}

.con-contact-details h2 {
	padding-bottom: 10px;
	margin: 0px 0px 10px 0px;
	border-bottom: solid 1px #c0c0c0;
}

.con-contact-details tr {
	padding-bottom: 
}

.con-contact-details td:first-child {
	width: 80px;
}

/* Banners */

.con-banner {
	width: 100%;
	height: 420px;
	background-color: #000000;
	background-repeat: no-repeat;
	background-position: center center;
}

/*
---------------------------------------------------------------------------------------------------- 
	Components / Component-Plugins / Component-Features
----------------------------------------------------------------------------------------------------
*/

/* Article */

.con-article h1 {
	margin: 0px;
}

.con-article h2 {
	margin: 0px 0px 25px 0px;	
}

.con-article .breadcrumbs {
	font-size: 13px;
	line-height: 20px;
	margin-bottom: 19px;
}

.con-article .article-image {
	margin-bottom: 10px;
	display: inline-block;
}

.con-article .link {
	display: block;
	text-align: right;
	margin: 24px 0px 20px;
}

.con-article .link a {
	color: #FFF;
	height: 30px;
	line-height: 30px;
	display: inline-block;
	text-transform: uppercase;	
	background-color: #101010;
	padding: 0px 20px 0px 20px;
}

.con-article .link a:hover {
	text-decoration: none;
	background-color: #606060;
}

.con-article .meta {
	font-size: 11px;
	padding-bottom: 2px;
	margin: 18px 0px 5px;
	text-transform: uppercase;
	border-bottom: solid 1px #c0c0c0;	
}

.con-article .category {
	height: 20px;
	display: block;
	line-height: 20px;
	padding-left: 20px;
	margin: 1px 0px 0px 0px;
	background: url("graphics/tag.png") no-repeat center left;	
}

.con-article .contact-details {
	margin: 19px 0px 24px;
	padding: 13px 0px;
	border-style: solid;
	border-color: #c0c0c0;
	border-width: 1px 0px;
	list-style-type: none;
}

.con-article .contact-details strong {
	display: block;
	margin-bottom: 8px;
}

.con-article .contact-details span {
	width: 115px;
	display: inline-block;
}

/* Article: Article list */

.con-article-list {
	font-size: 13px;
	line-height: 20px;	
}

.con-article-list h2 {
	padding: 0px;	
	margin: 0px 0px 4px 0px;
}

.con-article-list h3 {
	margin: 0px;
	padding: 0px;	
}

.con-article-list ul {
	margin: 0px;
	padding: 16px 0px 0px;
	list-style-type: none;
	border-top: solid 1px #606060;
}

.con-article-list li {
	margin-top: 16px;
	border-bottom: solid 1px #c0c0c0;
}

.con-article-list li:first-child {
	margin-top: 0px;	
}

.con-article-list li .meta {
	margin-bottom: 14px;
}

/* Article: Categories feature */

.con-article-categories {
	background-color: #FFFFFF;	
}

.con-article-categories .content {
	padding: 15px;
}

.con-article-categories h3 {
	color: #FFF;
	margin: 0px;
	height: 40px;
	display: block;
	line-height: 40px;
	padding-left: 20px;
	background-color: #101010;
}

.con-article-categories ul {
	margin: 0px;
	padding: 0px;
}

.con-article-categories li {
	list-style-type: none;
	border-bottom: solid 1px #c0c0c0;
}

.con-article-categories li a {
	display: block;
	color: inherit;
	padding: 15px 35px 14px 20px;
	background-repeat: no-repeat;
	background-position: right center;
}

.con-article-categories li a:hover {
	background-image: url("graphics/upcoming_events_selector_hover.png");
}

.con-article-categories li a.selected {
	color: #FFF;
	background-color: #606060;
}

/* Article: Teasers feature */

.con-article-teasers h3 {
	color: #FFF;
	margin: 0px;
	height: 40px;
	display: block;
	line-height: 40px;
	padding-left: 20px;
	background-color: #101010;
}

.con-article-teasers ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;	
}

.con-article-teasers li {
	border-bottom: solid 1px #c0c0c0;
}

.con-article-teasers li a {
	color: inherit;	
	display: block;
	padding: 15px 35px 14px 20px;
}

/* Gallery: Thumbnails */

.con-gallery {
}

.con-gallery .content {
	display: block;	
	margin-top: 20px;
}

.con-gallery .content:first-child {
	margin-top: 0px;
}

.con-gallery .content a {
	margin-left: 20px;
	display: inline-block;
	border: solid 1px #d0d0d0;	
	background-color: #c0c0c0;
	background-repeat: no-repeat;
	background-position: center center;	
}

.con-gallery .content a:first-child {
	margin-left: 0px;
}

/* All Components: Pagination */

.con-pagination {
	width: 100%;
}

.con-pagination .content {
	width: 1%;
	text-align: center;
}

.con-pagination .cont-pagination {
	width: auto;
}

.con-pagination a {
	display: inline-block;
	width: 28px;
	height: 28px;
	color: #606060;
	line-height: 28px;
	border-style: solid;
	border-color: #c0c0c0;
	border-width: 1px 1px 1px 0px;
}

.con-pagination a:first-child {

	border-left-width: 1px;
}

.con-pagination a.selected {
	color: #FFF;
	background-color: #101010;	
}

.con-pagination a:hover {
	color: #FFF;
	text-decoration: none;
	background-color: #606060;
}

.con-pagination span {
	display: inline-block;
	width: 28px;
	height: 28px;
	color: #a0a0a0;
	line-height: 28px;
	border: solid 1px #c0c0c0;
}

/* All Components: List */

.con-list h1 {
	margin: 0px;
	line-height: 34px;
}

.con-list h2 {
	margin: 0px;
	line-height: 18px;
}

.con-list ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;	
}

.con-list .content > ul > li {
	margin: 40px 0px 0px 0px;
	border-bottom: solid 4px #101010;	
}

.con-list .content > ul > li:first-child {
	margin: 0px;
}

.con-list .content > ul > li > strong {
	display: block;
	margin-bottom: 8px;	
}

.con-list .content > ul > li > p {
	margin: 0px;
	padding: 9px 0px 8px;
	border-top: solid 1px #c0c0c0;
}

.con-list li ul {
	padding-top: 19px;
}

.con-list li ul span {
	width: 130px;
	display: inline-block;
}

.con-list .breadcrumbs {
	font-size: 13px;
	line-height: 20px;
	margin-bottom: 20px;
}

.con-list .link {
	display: block;
	text-align: right;	
}

.con-list .link a {
	color: #FFF;
	height: 25px;
	line-height: 25px;
	display: inline-block;
	background-color: #101010;
	padding: 0px 20px 0px 20px;
}

.con-list .link a:hover {
	text-decoration: none;
	background-color: #606060;
}

/* Blog: Categories feature */

.con-blog-categories h3 {
	color: #FFF;
	margin: 0px;
	height: 40px;
	display: block;
	line-height: 40px;
	padding-left: 20px;
	background-color: #101010;
}

.con-blog-categories ul {
	margin: 0px;
	padding: 0px;
}

.con-blog-categories li {
	list-style-type: none;
	border-bottom: solid 1px #c0c0c0;
}

.con-blog-categories li a {
	display: block;
	color: inherit;
	padding: 15px 35px 14px 20px;
	background-repeat: no-repeat;
	background-position: right center;
	background-image: url("graphics/upcoming_events_selector.png");
}

.con-blog-categories li a:hover {
	background-image: url("graphics/upcoming_events_selector_hover.png");
}

.con-blog-categories li a.selected {
	color: #FFF;
	background-color: #606060;
}

/* Blog: Search */

.con-blog-search {
	background-color: #e8e8e8;	
}

.con-blog-search .content {
	padding: 20px;	
}

.con-blog-search label {
	display: none;
}

.con-blog-search input[type='text'] {
	float: left;
	width: 850px;
	height: 30px;	
	font-size: 14px;
	line-height: 30px;
	padding: 0px 10px 0px;
}

.con-blog-search input[type='submit'] {
	width: 30px;
	height: 30px;
	display: block;
	background-color: #FFF;
	background-repeat: no-repeat;
	background-position: top left;
	background-image: url("graphics/search.png");
}

.con-blog-search input[type='submit']:hover {
	background-position: bottom left;
}

/* Blog: Latest articles plugin */

.con-blog-latest-articles h3 {
	color: #FFF;
	margin: 0px;
	height: 40px;
	display: block;
	line-height: 40px;
	padding-left: 20px;
	background-color: #101010;
}

.con-blog-latest-articles ul {
	margin: 0px;
	padding: 0px;
}

.con-blog-latest-articles li {
	padding-left: 20px;
	list-style-type: none;
	border-bottom: solid 1px #c0c0c0;
}

.con-blog-latest-articles li a {
	display: block;
	color: inherit;
	padding: 15px 35px 14px 0px;
	background-repeat: no-repeat;
	background-position: right center;
	background-image: url("graphics/upcoming_events_selector.png");
}

.con-blog-latest-articles li a:hover {
	background-image: url("graphics/upcoming_events_selector_hover.png");
}

.con-blog-latest-articles .link a {
	height: 39px;
	color: inherit;
	display: block;
	line-height: 39px;
	padding-left: 20px;
	background-color: #e8e8e8;
	border-bottom: solid 1px #c0c0c0;
}

/*
---------------------------------------------------------------------------------------------------- 
	App Features
----------------------------------------------------------------------------------------------------
*/

/* Contact: Forms */

.con-default-form {
	width: 620px;
	background-color: #FFFFFF;	
}

.con-default-form .content {
	padding: 15px;	
}

.con-default-form h2 {
	margin: 0px 0px 15px 0px;
}

.con-default-form label {
	width: 120px;	
}

.con-default-form input[type='text'] {
	width: 458px;	
}

.con-default-form select {
	width: 470px;	
}

.con-default-form textarea {
	width: 458px;
	height: 98px;	
}

.con-default-form input[type='submit'] {
	color: #FFFFFF;
	padding: 0px 20px;
	text-transform: uppercase;	
	background-color: #101010;
}

.con-default-form input[type='submit']:hover {
	background-color: #606060;
}

.con-default-form .message {
	margin-bottom: 24px;	
}

/*
---------------------------------------------------------------------------------------------------- 
	Wrappers
----------------------------------------------------------------------------------------------------
*/

/* Default main */

.wrap-main .con-article {
	background-color: #FFFFFF;	
}

.wrap-main .con-article .content {
	padding: 15px 15px 1px 15px;
}

/* Default side */

.wrap-side .container {
	margin-top: 20px;
}

.wrap-side .container:first-child {
	margin-top: 0px;
}

/* Introductions */

.wrap-introduction .con-article .content {
	width: 940px;
	margin: 0px auto;
}

.wrap-introduction .con-article .breadcrumbs {
	display: none;	
}

.wrap-introduction .con-article h1 {
	text-align: center;
}

.wrap-introduction .con-module-article .content {
	width: 940px;
	margin: 0px auto;
}

.wrap-introduction .con-module-article h2 {
	font-size: 32px;
	line-height: 34px;	
	text-align: center;
}

/* Columns */

.wrap-columns .container {
	float: left;
	width: 300px;
	margin-left: 20px;
}

.wrap-columns .container:first-child {
	margin-left: 0px;
}

/* Blog */

.wrap-blog .con-article {
	background: none;
	padding-top: 34px;
	border-top: solid 4px #101010;	
}

.wrap-blog .con-article:first-child {
	padding: 0px;
	border: none;	
}

.wrap-blog .con-article img {
	margin-bottom: 10px;	
}

.wrap-blog .con-article .link a {
	height: 30px;
	line-height: 30px;
	border-bottom: none;
}

.wrap-blog .con-pagination {
	padding-top: 40px;	
	border-top: solid 4px #101010;	
}

/* Articles */

.wrap-articles .con-article {
	margin-bottom: 40px;
	padding-bottom: 20px;
	border-bottom: solid 4px #101010;	
}

.wrap-articles .con-article > img {
	margin-bottom: 24px;
}

.wrap-articles .con-article .breadcrumbs {
	display: none;
}

.wrap-articles .con-article h2 {
	margin: 19px 0px;
}

.wrap-articles .con-pagination {
	padding-bottom: 40px;	
}
	
/* Map */

.wrap-map {
	width: 940px;	
}

.wrap-map #mapCanvas {
	width: 910px;
	height: 390px;
	border: solid 15px #FFFFFF;
}	
	
/*
---------------------------------------------------------------------------------------------------- 
	Templates
----------------------------------------------------------------------------------------------------
*/


.template {
	padding: 40px 0px 40px;
}

.template .con-module-article {
	background: transparent url("graphics/background_module_article_container.png") repeat-x bottom center;
}

.template .con-module-article .content {
	padding: 15px 15px 0px 15px;
}

/* Fixed width */

.temp-fixed-width {
	width: 940px;
}

/* Home */

.temp-home .wrap-introduction {
	margin: 0px 0px 24px;
}

.temp-home .wrap-columns {
	width: 940px;
	margin: 0px auto;;
}

/* Default */

.temp-default {
	width: 940px;
}

.temp-default .wrap-main {
	float: left;
	width: 620px;
	padding-right: 20px;
}

.temp-default .wrap-side {
	float: right;
	width: 300px;
}

/* Article */

.temp-article {
	width: 940px;
}

.temp-article .wrap-main {
	float: right;
	width: 680px;
}

.temp-article .wrap-side {
	float: left;
	width: 240px;
	font-size: 13px;
	line-height: 20px;
}

.temp-article .wrap-side h2 {
	font-size: 18px;
	line-height: 22px;
}

/* Contact */

.temp-contact {
	width: 940px;
	padding-top: 20px;
}

.temp-contact .wrap-main {
	float: left;
	width: 620px;
}

.temp-contact .wrap-side {
	float: right;
	width: 300px;
}

.temp-contact .wrap-side .container {
	background-color: #FFFFFF;	
}

.temp-contact .wrap-side .content {
	padding: 15px 15px 1px 15px;
}

.temp-contact .wrap-side h1 {
	display: none;
}

.temp-contact .wrap-side .breadcrumbs {
	display: none;	
}

.temp-contact .wrap-side .con-article h2 {
	margin: 0px;
}

/* Gallery */

.temp-gallery {
	width: 940px;
}

.temp-gallery .wrap-main {
	float: right;
	width: 680px;
	padding-left: 40px;
	background: url("graphics/background_article_wrapper.png") repeat-y top left;
}

.temp-gallery .wrap-side {
	float: left;
	width: 220px;
}

.temp-gallery .con-module-article .content {
	padding-left: 0px;
}

/* Blog */

.temp-blog {
	width: 940px;
}

.temp-blog .wrap-search {
	margin-bottom: 40px;	
}

.temp-blog .wrap-blog {
	float: right;
	width: 680px;
	padding-left: 40px;
	background: url("graphics/background_article_wrapper.png") repeat-y top left;
}

.temp-blog .wrap-side {
	float: left;
	width: 220px;
}

.temp-blog .wrap-side .container {
	margin: 10px 0px;
}

.temp-blog .wrap-side .container:first-child {
	margin: 0px 0px 20px;
}

/* Map */

.temp-map {
	padding-bottom: 0px;	
}

.temp-map .wrap-map {
	margin: 0px auto;
}


/*
---------------------------------------------------------------------------------------------------- 
	Buttons
----------------------------------------------------------------------------------------------------
*/

.but-lightbox-close {
	position: absolute;
	top: 10px;
	right: 10px;
	width: 13px;
	height: 13px;
	background-image: url("graphics/button_lightbox_close.png");	
}

/*
---------------------------------------------------------------------------------------------------- 
	Lightbox
----------------------------------------------------------------------------------------------------
*/

#lightbox {
	background: url("graphics/background_lightbox.png");	
}

#lightboxPrev .button, #lightboxNext .button {
	width: 80px;
	height: 80px;
	display: inline-block;
}

#lightboxPrev a.button {
	cursor: pointer;	
	background-image: url("graphics/lightbox_prev.png");	
}

#lightboxNext a.button {
	cursor: pointer;	
	background-image: url("graphics/lightbox_next.png");	
}

#lightbox #galleryImage {
	border: solid 1px #c0c0c0;	
}

/*
---------------------------------------------------------------------------------------------------- 
	Lightbox content
----------------------------------------------------------------------------------------------------
*/

/*
---------------------------------------------------------------------------------------------------- 
	Misc
----------------------------------------------------------------------------------------------------
*/

/* Facebook Like */

.widget-facebook-like {
	background: url("graphics/facebook_like_text.png") no-repeat top left;
}

.widget-facebook-like .content {
	width: 600px;
	padding: 40px 0px 20px 0px;
}
